{% extends "layout.html" %}
{% block body %}
<div align="center">
    <img src="{{ url_for('static', filename='Profile-tatami.png') }}" height="200" width="200">
    <h3>Select your <b>game mode</b></h3>
    <br>
    <table>
        <tr>
            <td>
                <form action="http://localhost:5000/only-connect", method="POST">
                    <button class="btn btn-secondary" type="submit" name="only_con">Only Connect</button>
                </form>
            </td>
            <td>
                <form action="http://localhost:5000/sequence-connect" method = "POST">
                    <button class="btn btn-secondary" type="submit" name="seq_con">Sequence Connect</button>
                </form>
            </td>
        </tr>
    </table>
    <br>
</div>
{% endblock %}